DBusNonceFile Struct Reference

## Data Fields

DBusString | path
DBusString | dir

## Detailed Description

Definition at line 35 of file dbus-nonce.c.

## Field Documentation

## dir

DBusString DBusNonceFile::dir

Definition at line 38 of file dbus-nonce.c.

## path

DBusString DBusNonceFile::path

Definition at line 37 of file dbus-nonce.c.

The documentation for this struct was generated from the following file:

- dbus-nonce.c